/* TODO: hacks and overrides */

/*.theme_A h3 {
	font-family: Arial;
}*/

.desc {
	display: none;
}
.block .bootstrapped input {
	width: 65px;
}
.amount-A .value {
	font-size: 14px;
}

.amount-A .block label {
	padding-top: 7px;

}


/* new styles */


.graph-control  {
	width: 431px;
	float: right;
	margin: 10px 10px 0 0;
}



.graph-control .toggle a {
	border-right: 1px solid #034790;
	padding: 0 5px 0 1px;
}

.graph-control .toggle a:first-child {
	padding-left: 0;
}

.graph-control .toggle a:last-child {
	border: 0;
}


.sparkline {
	width: 63px;
	height: 18px;
	background-image: url('../img/sparklines.png');
	float: right;
}

.sparkline.short {
	width: 33px;
	margin-right: 30px;
}

.sparkline.grad {
	background-position: 0 -54px;	
}

.sparkline.zag {
	background-position: 0 -36px;	
}






















/* don't copy */
.tellMeMore-link {
	display: inline-block;
	height: 16px;
	padding-right: 18px;
}

/* TellMeMore - TODO: this just overrides the jQ-ui styles... find a better way to cleanly integrate this. 
---------------------------------------------------------------*/
.ui-dialog.ui-widget.ui-widget-content div.ui-widget-header {
	background: rgb(225,225,225); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2FjYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(225,225,225,1) 1%, rgba(223,223,223,1) 51%, rgba(213,213,213,1) 52%, rgba(172,172,172,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(225,225,225,1)), color-stop(51%,rgba(223,223,223,1)), color-stop(52%,rgba(213,213,213,1)), color-stop(100%,rgba(172,172,172,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(225,225,225,1) 1%,rgba(223,223,223,1) 51%,rgba(213,213,213,1) 52%,rgba(172,172,172,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(225,225,225,1) 1%,rgba(223,223,223,1) 51%,rgba(213,213,213,1) 52%,rgba(172,172,172,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(225,225,225,1) 1%,rgba(223,223,223,1) 51%,rgba(213,213,213,1) 52%,rgba(172,172,172,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(225,225,225,1) 1%,rgba(223,223,223,1) 51%,rgba(213,213,213,1) 52%,rgba(172,172,172,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#acacac',GradientType=0 ); /* IE6-8 */
	
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	
	padding-top: 6px;
	padding-bottom: 4px;
	
	border: 1px solid #f2f2f2;
	border-bottom: 0;
	
	
	
	font-size: 11px;
	color: black;
	
}

.ui-dialog {
	padding: 0;
	font-size: 11px;
}


.ui-dialog.ui-widget.ui-widget-content{
	border: 1px solid #909090;
	border-radius: 4px;
	
	/*box-shadow: inset 0px 0px 2px white, 1px 2px 4px rgba(0, 0, 0, .15);*/
	box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, .25);
}


.ui-dialog .ui-dialog-content.ui-widget-content{
	background: #fcfcfc;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;	
}



.toolActions a.btn {
	display: inline;
	margin: 3px;
}

.toolActions img{
	margin-left:0px;
	margin-right:-3px;
}

#custom-tweet-button.repay img{
	height: 26px;
    width: 26px;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: -5px;
}







/* repayment pop-up style */
.repayment-plan-breakdown {
	cursor: pointer;	
}

.repayment-plan-breakdown.addTable{
	width:750px;table-layout: fixed; padding-left:10px;
}

.repayment-plan-breakdown thead td,
.repayment-plan-breakdown thead th {
	border-bottom: 1px solid black;
}



.repayment-plan-breakdown td, 
.repayment-plan-breakdown th {
	padding: 5px 8px;
	text-align: center;
}

.repayment-plan-breakdown thead {
	line-height: 1.15em;
	
}

.repayment-plan-breakdown tbody th {
	text-align: left
}


/* TODO: fix these  */
._left { text-align: left !important; }
._right { text-align: right !important; }
._center { text-align: center !important; }



thead .plan {
	font-weight: normal;
	width: 80px;
}

/*.total-line , .total-line td, .total-line th {
	border-bottom: 1px solid black;
	border-top: 2px solid black;
	background: whiteSmoke;
}*/

.highlighted {
	background: #edf2f5 !important;
}


.servicer-address {
	margin-top: 0;
	color: #666
}

.servicer-block .subsectionDivider {
	height: auto;
	width: 775px;
	box-sizing: border-box;
	margin: 0;
	padding-left: 10px;
	margin-top: 20px;
	display:block;
}

/* these divs are too long in Firefox, but work correctly in IE8, IE9 and Chrome as is.
   Here is the fix for Firefox-> */
@-moz-document url-prefix() {
	.servicer-block .subsectionDivider {
	width: 765px;
	}
}

.servicer-block:first-child .subsectionDivider {
	margin-top: 0
}

.eligibilityLegend{
	margin-left:17px;
}

.legendIcons{
	position:relative;
}

span.legendIcon{
	margin-left:30px;
}

span.legendNote{
	margin-left:20px;
	margin-top: 10px;
	display: inline-block;
}

.legendIcons ul{
	list-style:none;
	margin-top:0px;
}

.legendInstructions{
	float:left;


option[disabled]{
	color: #ccc;
}

.footnote {
	font-size: 10px;
	color: #999;
}


/* add to 20066.css */
.amount-A hr {		
	height: auto;
}
